import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "admin/report/";

export default {
  list: createHttpRequest(`${baseUrl}dzList`),
  export: createHttpRequest(`${baseUrl}dzListExport`)
};
